﻿table, th, td {
    border: 1px solid rgb(243, 243, 243);
    border-collapse: collapse;
    padding: 18px;
}

tr {
    height: 36px;
}

.block {
    background-image: url('../Images/wallBrick.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 50px;
    border: 1px;
}

.Goal {
    background-image: url('../Images/SteveGoal.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 30px;
    border: 1px;
}

.BillGoal {
    background-image: url('../Images/BilliGoal.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 32px;
    border: 1px;
}

.tmpon {
    background-image: url('../Images/BillGatesGood.jpg');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 33px;
}

.steve {
    background-image: url('../Images/SteveJobsGood.jpg');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 33px;
}

#GameStruct {
    width: 99%;
    height: auto;
}

#GamePalne {
    margin: auto;
}

.GameHead {
    width: 99%;
    padding: 0px;
    font-size: 16px;
    margin: 0px 0px;
    background-color: rgb(255, 152, 152);
    text-align: center;
    color: white;
    font-weight: bolder;
    font-family: cursive;
    border: 2px solid white;
}

.Score {
    width: 125px;
    border-radius: 10px;
    background-color: rgb(255, 241, 219);
    margin: 10px;
    text-align: center;
    font-family: cursive;
    padding: 5px;
    float: left;
}

.steveImg {
    width: 36%;
    height: 70%;
}

.Aduio {
    width: 300px;
    border-radius: 10px;
    background-color: rgb(255, 240, 226);
    margin: 10px;
    padding: 4px;
    float: left;
}

#BillQoute {
    float: left;
    margin-left: 13%;
}

#SteveQoute {
    float: left;
    margin-left: 13%;
}

.reStart {
    font-size: 17px;
    text-decoration: none;
    color: red;
    cursor: pointer;
}

.QuetText {
    float: left;
    width: 500px;
    line-height: 26px;
    height: 487px;
    background-color: rgb(248, 246, 240);
    padding: 30px;
    margin: 0px;
    margin-right: 10PX;
    border: 1PX solid;
    border-radius: 10PX;
    font-family: sans-serif!important;
    font-size: 18px;
}
